/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	font-size: 62.5%;
}

body {
	color: #333333;
	font-size: 1.6rem;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Osaka", Verdana, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 160%;
}

a {
	text-decoration: none;
}
p {
	line-height: 160%;
}

h2 {
	color: #0A4383;
	font-size: 5.0rem;
	font-weight: bold;
	line-height: 100%;
	padding: 100px 0 70px;
	text-align: center;
}
h2 img {
	height: 80px;
}
h2 span {
	display: block;
	padding-top: 10px;
	width: 100%;
}

h3 {
	color: #00A9E4;
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 120%;
	padding-bottom: 20px;
}

h4 {
	color: #0A4383;
	font-size: 2.4rem;
	font-weight: bold;
	padding-bottom: 10px;
}

@media only screen and (max-width: 450px) {

	h2 {
		font-size: 3.8rem;
		padding: 80px 0 50px;
	}
	h2 img {
		height: 60px;
	}

	h3 {
		font-size: 2.6rem;
	}

	h4 {
		font-size: 2.2rem;
	}
}

.mt10{margin-top:10px}.mt20{margin-top:20px}.mt30{margin-top:30px}.mt40{margin-top:40px}.mt50{margin-top:50px}


.inlineb {
	color: inherit;
	display: inline-block;
	font-size: inherit;
	font-weight: inherit;
}

.sp_notice {
	display: none;
	padding-top: 10px;
	text-align: center;
}
.sp_notice img {
	max-width: 180px;
	min-width: 140px;
	width: 80%;
}

.show_sp {
	display: none;
}

.map_wrap {
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	padding: 20px 0 0;
	width: 100%;
}
.map_wrap div {
	height: 100%;
}
.map_wrap img {
	display: block;
	width: 100%;
}
@media only screen and (max-width: 799px) {
	
	.show_pc {
		display: none;
	}
	.show_sp {
		display: block;
	}
	
	.map_wrap {
		border: solid 1px #cccccc;
		border-radius: 4px;
		height: 70vh;
		padding: 8px 0;
		width: 100%;
	}
	.map_wrap div.show_sp {
		display: flex;
		flex-wrap: nowrap;
	}
	.map_wrap img {
		display: inline-block;
		height: 100%;
		width: auto;
	}
}

.business_wrap {
	background: linear-gradient(90deg, #0068B6, #108FD1, #0068B6);
	border-radius: 10px;
	color: #ffffff;
	padding: 60px 15px 0;
	text-align: center;
}
.business_wrap > p:nth-of-type(1) {
	font-size: 3rem;
	font-weight: bold;
}
.business_wrap > p:nth-of-type(2) {
	padding: 30px 0 40px;
}

@media only screen and (max-width: 799px) {
	.sp_notice {
		display: block;
	}
}

/* -------------- */

.btn_type1,
.btn_type2 {
	padding-bottom: 60px;
}
.btn_type1 a {
	background-color: #00A9E4;
	border-radius: 10px;
	color: #ffffff;
    display: block;
	font-weight: bold;
	margin: 0 auto;
    padding: 15px 10px 13px 0;
	text-align: center;
	transition: all 0.15s;
	width: 60%;
}
.btn_type1 a:hover {
	background-color: #0A4383;
}
@media (hover: none) {
	.btn_type1 a:hover {
		background-color: #00A9E4;
	}
}


.btn_type2 a {
	background-color: #00A9E4;
	color: #ffffff;
	border-radius: 10px;
    display: block;
	font-weight: bold;
	margin: 0 auto;
	outline: solid 2px #00A9E4;
    padding: 15px 0 13px;
	text-align: center;
	transition: all 0.1s;
	width: 60%;
}
.btn_type2 a:hover {
	background-color: inherit;
	outline: solid 2px #ffffff;
}
@media (hover: none) {
	.btn_type2 a:hover {
		outline: solid 2px #00A9E4;
		color: #ffffff;	
	}
}

.btn_i_newtab a p {
    background-image: url(../img/icon_blank_02.png);
	background-position: right center;
	background-repeat: no-repeat;
    background-size: 15px auto;
	display: inline-block;
	padding: 0 22px;
}
.btn_i_pdf a p {
    background-image: url(../img/icon_pdf_01.png);
	background-position: right center;
	background-repeat: no-repeat;
    background-size: 15px auto;
	display: inline-block;
	padding: 0 22px;
}


@media only screen and (max-width: 799px) {
	.sp_notice {
		display: block;
	}
}
@media only screen and (max-width: 640px) {
	
	.btn_type1 a,
	.btn_type2 a {
		width: 90%;
	}
}



/* -------------------------------- */

header {
	background-color: #ffffff;
	height: 90px;
	position: fixed;
	top: 0;
	transition: all 0.3s;
	width: 100%;
	z-index: 1000;
}
header > div {
	align-items: center;
	display: flex;
	height: 100%;
	margin: 0 auto;
	max-width: 1420px;
	padding: 0 60px;
}
header > div a {
	height: 60%;
	width: auto;
}
header > div a img {
	height: 100%;
}

header.scrolled {
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
	height: 70px;
}
header.scrolled > div {
	
}
header.scrolled > div a img {
	
}

@media only screen and (max-width: 799px) {
	
	header {
		height: 50px;
	}
	header.scrolled {
		height: 40px;
	}
}


/* -------------------------------- */

.cd-vertical-nav li span.label {
	line-height: 120%;	
}



/* -------------------------------- */


#sec1 {
	background-image: url("../img/bg_top.png");
	background-position: center;
	background-size: cover;
	padding-top: 70px;
}

#sec1 .mv {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1420px;
	padding: 110px 60px 80px;
}

#sec1 .mv > div:nth-of-type(1) {
	color: #ffffff;
}
#sec1 .mv > div:nth-of-type(1) h1 {
	font-size: 6.8rem;
	font-weight: bold;
}
#sec1 .mv > div:nth-of-type(1) p {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 200%;
	padding: 30px 0 0;
}

#sec1 .stockwrap {
	width: 20%;
}
#sec1 .stockwrap .ttl {
    overflow: hidden;
    background: #0A4383;
    color: #fff;
    padding: 10px;
}
#sec1 .stockwrap .ttl p {
	display: block;
    font-size: 1.8rem;
    font-weight: bold;
	text-align: left;
}
#sec1 .stockwrap .ttl span {
    float: right;
    font-size: 1.3rem;
	line-height: 100%;
}
#sec1 .stockwrap p.img {
    padding: 14px 10px 5px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    background: #fff;
}
#sec1 .stockwrap .link {
    background: #eaeaea;
    text-align: center;
}

#sec1 .stockwrap .link a {
    color: #333;
    text-decoration: none;
    font-size: 1.3rem;
}
#sec1 .stockwrap .link a:before {
    content: "";
    background: url(../img/arrow_r_b_02.png) no-repeat left center;
    background-size: 5px auto;
    display: inline-block;
    width: 5px;
    height: 10px;
    padding-left: 7px;
}
#sec1 .stockwrap img {
	width: 100%;
}




#sec1 .link_wrap {
	margin: 0 auto;
	position: relative;
}
#sec1 .link_wrap:before {
	background-color: #ffffff;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	bottom: 0;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 60%;
}
#sec1 .link_wrap > div {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1420px;
	padding: 0 60px;
	position: relative;
}

#sec1 .link_wrap a {
	
	border-radius: 10px;
	display: block;
	position: relative;
	transition: all 0.1s;
	width: 15%;
}
#sec1 .link_wrap a:before {
	background-image: url("../img/donpen.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	height: 100%;
	left: 0;
	max-width: 68px;
	position: absolute;
	top: 0;
	transition: all 0.1s;
	width: 38%;
}
#sec1 .link_wrap a:hover:before {
	top: -45px;
}
@media (hover: none) {
	#sec1 .link_wrap a:hover:before {
		/* top: 0; */
	}
}
@media only screen and (max-width: 1400px) {
	#sec1 .link_wrap a:hover:before {
		top: -3.4vw;
	}
}
#sec1 .link_wrap a div {
	background-color: #ffffff;
	border: solid 5px #0A4383;
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	justify-content: center;
	padding: 20px;
	position: relative;
	text-align: center;
}
#sec1 .link_wrap a:hover div {
	border: solid 5px #1a589d;
}
@media (hover: none) {
	#sec1 .link_wrap a:hover div {
		border: solid 5px #0A4383;		
	}
}
#sec1 .link_wrap a div:after {
	background-color: #0A4383;
	background-image: url("../img/arrow_bottom.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 40%;
	border-radius: 50%;
	bottom: -26px;
	content: "";
	height: 45px;
	position: absolute;
	transition: all 0.1s;
	width: 45px;
}
#sec1 .link_wrap a:hover div:after {
	background-color: #1a589d;
	background-position: 50% 70%;
}
@media (hover: none) {
	#sec1 .link_wrap a:hover div:after {
		background-color: #0A4383;
		background-position: center;
	}
}
#sec1 .link_wrap a img {
	width: 100%;
}
#sec1 .link_wrap a span {
	align-items: center;
	color: #0A4383;
	display: flex;
	font-weight: bold;
	height: 50px;
	justify-content: center;
	width: 100%;
}


@media only screen and (min-width: 2000px) {
	#sec1 {
		background-size: 2000px auto;
	}
}

@media only screen and (max-width: 1420px) {
	
	#sec1 .link_wrap a div:after {
		bottom: -1.5vw;
		height: 3vw;
		width: 3vw;
	}
	
	#sec1 .link_wrap a span {
		font-size: 1.3vw;
	}
}

@media only screen and (max-width: 1000px) {
	
	#sec1 .mv {
		flex-wrap: wrap;
	}
	#sec1 .stockwrap {
		padding-left: calc(100% - 210px);
		padding-top: 10px;
		width: 100%;
	}
	#sec1 .link_wrap:before {
		height: 80%;
	}
	#sec1 .link_wrap > div {
		flex-wrap: wrap;
	}

	#sec1 .link_wrap a {
		margin-bottom: 30px;
		width: 32%;
	}
	#sec1 .link_wrap a img {
		width: 50%;
	}
	#sec1 .link_wrap a span {
		font-size: 2vw;
	}
	#sec1 .link_wrap a:before {
		display: none;
	}
	#sec1 .link_wrap a:nth-of-type(1):before {
		display: block;
		max-width: initial;
		top: -5vw;
		width: 7vw;
	}
}

@media only screen and (max-width: 799px) {
	
	header > div {
		padding: 0 40px;
	}
	
	#sec1 {
		padding-top: 40px;
	}

	#sec1 .mv {
		padding: 110px 40px 80px;
	}
	
	#sec1 .mv > div:nth-of-type(1) h1 {
		font-size: 7.4vw;
	}
	#sec1 .mv > div:nth-of-type(1) p {
		font-size: 3.4vw;
		line-height: 200%;
		padding: 30px 0;
	}

	#sec1 .link_wrap > div {
		padding: 0 40px;
	}
	
	#sec1 .link_wrap a span {
		font-size: 2.5vw;
	}
	
	#sec1 .link_wrap a:nth-of-type(1):before {
		top: -6vw;
		width: 9vw;
	}
	
}

@media only screen and (max-width: 640px) {
	
	header > div {
		padding: 0 20px;
	}

	#sec1 .mv {
		padding: 80px 20px 40px;
	}	

	#sec1 .link_wrap > div {
		padding: 0 20px;
	}
	
	#sec1 .link_wrap {
		padding-top: 25px;
	}
	
	#sec1 .link_wrap:before {
		border-top-left-radius: 30px;
    	border-top-right-radius: 30px;
		height: 100%;
	}
	
	#sec1 .link_wrap > div {
	}
	
	#sec1 .link_wrap a {
		box-shadow: 0px 4px 0px 0px #0A4383;
		margin-bottom: 20px;
	}
	#sec1 .link_wrap a div {
		align-items: center;
		border: solid 2px #0A4383;
		flex-wrap: nowrap;
		padding: 5px 5px 5px 10px;
	}
	#sec1 .link_wrap a div:after {
		display: none;
	}
	#sec1 .link_wrap a img {
		width: 40px;
	}
	#sec1 .link_wrap a span {
		font-size: 2.3vw;
		justify-content: flex-start;
		padding-left: 5px;
        width: calc(100% - 40px);
    }
	#sec1 .link_wrap a:nth-of-type(1):before {
		top: -40px;
		width: 60px;
	}
	
}


@media only screen and (max-width: 450px) {
	
	#sec1 .mv > div:nth-of-type(1) h1 {
		font-size: 8.4vw;
	}
	#sec1 .mv > div:nth-of-type(1) p {
		font-size: 4.6vw;
		line-height: 150%;
		padding: 30px 0 0;
	}
	
	#sec1 .stockwrap {
		padding-left: calc(100% - 170px);
	}
	
	#sec1 .link_wrap a {
		margin-bottom: 10px;
		width: 47.5%;
	}
	#sec1 .link_wrap a span {
		font-size: 3vw;
		padding-left: 5px;
        width: calc(100% - 40px);
    }
}


/* -------------------------------- */

#sec2 {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

@media only screen and (max-width: 799px) {
	#sec2 {
		padding: 0 40px;
	}
}

@media only screen and (max-width: 640px) {
	#sec2 {
		padding: 0 20px;
	}
}

/* -------------- */

#sec2 .par1 {
    align-items: flex-start;
	display: flex;
    justify-content: center;
}
#sec2 .par1 > div:nth-of-type(1) {
	padding-right: 30px;
	text-align: left;
	width: max-content;
}
#sec2 .par1 > div:nth-of-type(1) p {
	
}
#sec2 .par1 > div:nth-of-type(2) {
	width: 300px;
}
#sec2 .par1 > div:nth-of-type(2) * {
	width: 100%;
}
#sec2 .par1 > div:nth-of-type(2) p {
	font-size: 1.6rem;
	font-weight: bold;
	padding-top: 10px;
	text-align: right;
}
#sec2 .par1 > div:nth-of-type(2) p span {
	color: #0A4383;
	display: block;
	font-size: 1.4rem;
	font-weight: bold;
	width: 100%;
}


@media only screen and (max-width: 1200px) {
	#sec2 .par1 .br_sec2_1 {
		display: none;
	}
}

@media only screen and (max-width: 799px) {
	
	#sec2 .par1 {
		flex-wrap: wrap;
	}
	#sec2 .par1 > div:nth-of-type(1) {
		padding-bottom: 20px;
	}
	#sec2 .par1 > div:nth-of-type(1) p {
		
	}
	#sec2 .par1 > div:nth-of-type(1) p span.inlineb {
		display: inline;
	}
	#sec2 .par1 > div:nth-of-type(1) p span.inlineb:nth-of-type(3) {
		display: inline-block;
	}
	#sec2 .par1 > div:nth-of-type(2) {
		padding: 0 10px;
		width: 100%;
	}	
	#sec2 .par1 > div:nth-of-type(2) * {
		display: block;
		margin: 0 auto;
		min-width: 220px;
		width: 54%;
	}
}


/* -------------- */

#sec2 .par2 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding-bottom: 100px;
	padding-top: 50px;
}
#sec2 .par2 > div {
	background-color: #EBF1F8;
	border-radius: 10px;
	padding: 50px 40px;
	width: 48%;
}

#sec2 .par2 > div:nth-of-type(1) {
	padding-bottom: 220px;
	position: relative;
}

#sec2 .par2 > div:nth-of-type(1) p {
	font-size: 2.2rem;
	padding: 15px 0 0;
}
#sec2 .par2 > div:nth-of-type(1) li {
	display: block;
	padding-left: 2rem;
	padding-top: 20px;
	position: relative;
	text-indent: -1rem;
}
#sec2 .par2 > div:nth-of-type(1) li:before {
	color: #0A4383;
	content: "・";
	font-size: 3rem;
	font-weight: bold;
	left: 0;
	position: absolute;
}

#sec2 .par2 > div:nth-of-type(1) img {
	bottom: -55px;
	left: -40px;
	position: absolute;
	width: 240px;
}

#sec2 .par2 > div:nth-of-type(2) tr {
	display: flex;
	padding-top: 15px;
}
#sec2 .par2 > div:nth-of-type(2) tr * {
	text-align: left;
}
#sec2 .par2 > div:nth-of-type(2) th {
	width: 7rem;
}
#sec2 .par2 > div:nth-of-type(2) td {
	width: calc(100% - 7rem);
}


@media only screen and (max-width: 1000px) {
	#sec2 .par2 > div {
		padding: 30px 30px;
	}
}

@media only screen and (max-width: 799px) {
	
	#sec2 .par2 {
		flex-wrap: wrap;
		padding-bottom: 50px;
	}

	#sec2 .par2 > div {
		width: 100%;
	}

	#sec2 .par2 > div:nth-of-type(1) {
		padding-bottom: 220px;
	}
	#sec2 .par2 > div:nth-of-type(1) img {
		bottom: -30px;
		left: inherit;
		position: absolute;
		right: -10px;
		width: 250px;
	}

	#sec2 .par2 > div:nth-of-type(2) {
		margin-top: 30px;
	}
	
}

@media only screen and (max-width: 450px) {
	
	#sec2 .par2 > div:nth-of-type(1) {
		padding-bottom: 160px;
	}

	#sec2 .par2 > div:nth-of-type(1) img {
		bottom: -20px;
		right: -10px;
		width: 180px;
	}
	
	#sec2 .par2 > div:nth-of-type(2) table {
		margin-top: 20px;
	}	
	#sec2 .par2 > div:nth-of-type(2) tr {
		flex-wrap: wrap;
		padding-top: 20px;
	}
	#sec2 .par2 > div:nth-of-type(2) tr:nth-of-type(1) {
		padding-top: 0;
	}
	#sec2 .par2 > div:nth-of-type(2) th {
		color: #0A4383;
		font-weight: bold;
		padding-bottom: 5px;
		width: 100%;
	}
	#sec2 .par2 > div:nth-of-type(2) td {
		width: 100%;
	}
	
}


/* -------------- */

#sec2 .par3 {
	padding-top: 50px;
}
#sec2 .par3 img {
	display: block;
	margin: 0 auto;
	min-width: 240px;
	width: 70%;
}

@media only screen and (max-width: 640px) {	
	
	#sec2 .par3 img {
		width: 100%;
	}	
}


/* -------------- */

#sec2 .par4 {
	padding-top: 50px;
}

#sec2 .par4 .concept_wrap {
	padding-top: 20px;
}
#sec2 .par4 .concept_wrap > div {
	align-items: center;
	background-image: url("../img/line_dotted5.png");
	background-position: left top;
	background-repeat: repeat-x;
	display: flex;
	flex-wrap: nowrap;
	margin: 0 auto;
	padding: 30px 0;
	width: 80%;
}
#sec2 .par4 .concept_wrap > div:nth-of-type(1) {
	background-image: none;
}
#sec2 .par4 .concept_wrap > div > div:nth-of-type(1) {
	align-items: center;
	background-color: #EBF1F8;
	border-radius: 10px;
	display: flex;
	height: 140px;
	justify-content: center;
	width: 140px;
}
#sec2 .par4 .concept_wrap > div > div:nth-of-type(1) img {
	display: block;
	height: 50%;
	width: 50%;
}

#sec2 .par4 .concept_wrap > div > div:nth-of-type(2) {
	padding: 0 0 0 20px;
	width: calc(100% - 140px);
}
#sec2 .par4 .concept_wrap > div > div:nth-of-type(2) span {
	color: #0A4383;
	display: block;
	font-size: 2.4rem;
	font-weight: bold;
	padding-bottom: 10px;
}
#sec2 .par4 .concept_wrap > div > div:nth-of-type(2) li {
	display: block;
	font-size: 1.6rem;
	padding-left: 2rem;
	position: relative;
	text-indent: -2.2rem;
}
#sec2 .par4 .concept_wrap > div > div:nth-of-type(2) li:before {
	content: "・";
	font-weight: bold;
	left: 0rem;
	position: relative;
}

@media only screen and (max-width: 799px) {
	
	#sec2 .par4 .concept_wrap > div {
		background-image: url("../img/line_dotted3.png");
		flex-wrap: wrap;
	}
	#sec2 .par4 .concept_wrap > div > div:nth-of-type(1) {
		height: 100px;
		margin: 0 auto;
		width: 100px;
	}
	#sec2 .par4 .concept_wrap > div > div:nth-of-type(1) img {
		height: 70%;
		width: 70%;
	}
	#sec2 .par4 .concept_wrap > div > div:nth-of-type(2) {
		padding: 20px 0 0 0;
		width: 100%;
	}
	
}

@media only screen and (max-width: 450px) {
	
	#sec2 .par4 .concept_wrap > div {
		width: 90%;
	}
	#sec2 .par4 .concept_wrap > div > div:nth-of-type(2) span {
		font-size: 6.2vw;
	}
	
}


/* -------------- */

#sec2 .par5 {
	padding-top: 50px;
}

#sec2 .par5 .portfolio_wrap {
	padding-top: 20px;
}
#sec2 .par5 .portfolio_wrap > div {
	background-image: url("../img/line_dotted5.png");
	background-position: left top;
	background-repeat: repeat-x;
	padding: 30px 0;
	margin: 0 auto;
	width: 80%;
}
#sec2 .par5 .portfolio_wrap > div:nth-of-type(1) {
	background-image: none;
}
#sec2 .par5 .portfolio_wrap > div img {
	display: block;
	margin: 20px auto 0;
	width: 60%;
}
#sec2 .par5 .portfolio_wrap > div:nth-of-type(4) img {
	width: 20%;
}


@media only screen and (max-width: 799px) {
	
	#sec2 .par5 .portfolio_wrap > div {
		background-image: url("../img/line_dotted3.png");
	}
	#sec2 .par5 .portfolio_wrap > div img {
		width: 80%;
	}
	#sec2 .par5 .portfolio_wrap > div:nth-of-type(4) img {
		width: 40%;
	}
	
}

@media only screen and (max-width: 450px) {
	
	#sec2 .par5 .portfolio_wrap > div {
		width: 90%;
	}
	
}


/* -------------- */

#sec2 .par6 {
	padding-top: 50px;
}


/* -------------- */

.swiper-wrapper {
	/* サイズ調整 */
	width: 100%;
	height: 60%;
	padding-bottom: 40px;
	padding-top: 50px;
}

.swiper-slide {
	/* 文字配置調整、背景色設定 */
	display: flex;
	justify-content: center;
	align-items: center;
	color: #333;
	background-color: #dfe7fd;
}

.swiper-slide > img {
	object-fit: cover; /* IE: not support */
	width: 100%;
	height: 100%;
}

.swiper_toggle {
	text-align: center;
}
#toggleAutoplayButton {
	background-color: #26537e;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-size: 1.6rem;
	line-height: 100%;
	padding: 1px 30px 0;
}
#toggleAutoplayButton:hover {
	background-color: #0A4383;
}
@media (hover: none) {
	#toggleAutoplayButton:hover {
		background-color: #26537e;
	}
}

section .swiper-button-next,
section .swiper-button-prev {
	background-color: #26537e;
	border-radius: 50%;
	height: 54px;
	width: 54px;
}
section .swiper-button-next:hover,
section .swiper-button-prev:hover {
	background-color: #0A4383;
}
@media (hover: none) {
	section .swiper-button-next,
	section .swiper-button-prev {
		background-color: #26537e;
	}
}
section .swiper-button-next:after,
section .swiper-button-prev:after {
	color: #ffffff;
	font-size: 20px;
}
section .swiper-button-next:after {
	padding-left: 3px;
}
section .swiper-button-prev:after {
	padding-right: 3px;
}

@media only screen and (max-width: 640px) {
	
section .swiper-button-next,
section .swiper-button-prev {
	height: 30px;
	top: calc(50% + 15px);
	width: 30px;
}
section .swiper-button-next:after,
section .swiper-button-prev:after {
	font-size: 12px;
	font-weight: bold;
}
	
}


/* -------------------------------- */

#sec3 {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

@media only screen and (max-width: 799px) {
	#sec3 {
		padding: 0 40px;
	}
}
@media only screen and (max-width: 640px) {
	#sec3 {
		padding: 0 20px;
	}
}

/* -------------------------------- */

#sec4 {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

#sec4 .result_wrap {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding: 0 0 20px;
}

#sec4 .result_wrap > div {
	background-color: #EBF1F8;
	border-radius: 10px;
	padding: 30px 10px;
	width: 32%;
}
#sec4 .result_wrap > div > * {
	display: block;
	padding-top: 20px;
	text-align: center;
	width: 100%;
}

#sec4 .result_wrap > div > *:nth-child(1) {
	color: #0A4383;
	font-size: 2.2rem;
	font-weight: bold;
	padding-top: 0;
}
#sec4 .result_wrap > div > *:nth-child(2) {
	
}
#sec4 .result_wrap > div > *:nth-child(2) span {
	color: #00A9E4;
	display: inline-block;
	font-size: 180%;
	font-weight: bold;
	padding-bottom: 1px;
	vertical-align: text-bottom;
}
#sec4 .result_wrap > div > *:nth-child(3) {
	
}
#sec4 .result_wrap > div > *:nth-child(3) span.blue_s {
	color: #00A9E4;
	display: inline-block;
	font-size: 120%;
	font-weight: bold;
	vertical-align: text-top;
}

@media only screen and (max-width: 799px) {
	
	#sec4 {
		padding: 0 40px;
	}
	#sec4 .result_wrap {
		flex-wrap: wrap;
		justify-content: center;
	}
	#sec4 .result_wrap > div {
		margin-bottom: 20px;
		width: 80%;
	}
	
}

@media only screen and (max-width: 640px) {
	
	#sec4 {
		padding: 0 20px;
	}
	#sec4 .result_wrap > div {
		padding: 20px 10px;
		width: 100%;
	}
	
}


/* -------------------------------- */

#sec5 {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

#sec5 .bm_wrap {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding-bottom: 100px;
}

#sec5 .bm_wrap > div {
	padding-bottom: 70px;
	position: relative;
	width: 48%;
}
#sec5 .bm_wrap > div > * {
	display: block;
	margin: 0 auto;
	width: 80%;
}
#sec5 .bm_wrap > div > *:nth-child(1) {
	margin: 0 auto;
	width: 80%;
}
#sec5 .bm_wrap > div > *:nth-child(2) {
	color: #0A4383;
	font-size: 1.6rem;
	font-weight: bold;
	padding-top: 20px;
}
#sec5 .bm_wrap > div > *:nth-child(3) {
	font-size: 2rem;
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 0px;
}

#sec5 .bm_wrap > div > *:nth-last-child(1) {
	bottom: 0;
	padding-bottom: 0;
	position: absolute;
	width: 100%;	
}
#sec5 .bm_wrap > div > *:nth-last-child(1) a {
	width: 80%;	
}


@media only screen and (max-width: 799px) {
	
	#sec5 {
		padding: 0 40px;
	}
	
	#sec5 .bm_wrap {
		flex-wrap: wrap;
		justify-content: center;
	}
	
	#sec5 .bm_wrap > div {
		padding-bottom: 0;
		width: 80%;
	}
	#sec5 .bm_wrap > div:nth-child(1) {
		margin-bottom: 40px;
	}
	#sec5 .bm_wrap > div > *:nth-last-child(1) {
		padding-top: 20px;
		position: relative;
	}
	
}

@media only screen and (max-width: 640px) {
	
	#sec5 {
		padding: 0 20px;
	}
	#sec5 .bm_wrap > div {
		width: 100%;
	}
	#sec5 .bm_wrap > div > * {
		width: 90%;
	}
	#sec5 .bm_wrap > div > *:nth-last-child(1) a {
		width: 90%;	
	}
	
}

@media only screen and (max-width: 450px) {
	
	#sec5 .bm_wrap > div > *:nth-child(1) {
		width: 100%;
	}
	
}


/* -------------------------------- */

#sec6 {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

@media only screen and (max-width: 799px) {
	
	#sec6 {
		padding: 0 40px;
	}	
}

@media only screen and (max-width: 640px) {
	
	#sec6 {
		padding: 0 20px;
	}
}

/* -------------- */

#sec6 .par1 {
	padding-bottom: 50px;
}
#sec6 .par1 img {
	display: block;
	margin: 0 auto;
	min-width: 240px;
	width: 60%;
}

@media only screen and (max-width: 799px) {	
	
	#sec6 .par1 img {
		width: 80%;
	}	
}
@media only screen and (max-width: 640px) {	
	
	#sec6 .par1 img {
		width: 100%;
	}	
}

/* -------------- */

#sec6 .par2 > p:nth-of-type(1) {
	padding-bottom: 30px;
}

#sec6 .par2 .benefits_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec6 .par2 .benefits_wrap > div {
	background-color: #EBF1F8;
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 30px 30px;
	width: 48%;
}
#sec6 .par2 .benefits_wrap > div > p:nth-of-type(1) {
	color: #0A4383;
	display: block;
	font-size: 2.0rem;
	font-weight: bold;
	padding-bottom: 20px;
	text-align: center;
}
#sec6 .par2 .benefits_wrap > div > p:nth-of-type(2) {
	display: block;
}

@media only screen and (max-width: 799px) {	
	
	#sec6 .par2 .benefits_wrap {
		justify-content: center;
	}
	#sec6 .par2 .benefits_wrap > div {
		width: 80%;
	}	
}

@media only screen and (max-width: 450px) {	
	
	#sec6 .par2 .benefits_wrap > div {
		width: 100%;
	}	
}


/* -------------------------------- */

#sec7 {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

@media only screen and (max-width: 799px) {
	
	#sec7 {
		padding: 0 40px;
	}	
}

@media only screen and (max-width: 640px) {
	
	#sec7 {
		padding: 0 20px;
	}
}

/* -------------- */

#sec7 .par1 .faq_wrap {
	padding-bottom: 60px;
	padding-left: 75px;
	padding-top: 20px;
}
#sec7 .par1 .faq_wrap > li {
	padding-bottom: 40px;
}
#sec7 .par1 .faq_wrap > li > p {
	color: #0A4383;
	font-weight: bold;
	margin-bottom: 15px;
	position: relative;
}
#sec7 .par1 .faq_wrap > li > p:before {
	align-items: center;
	background-color: #0A4383;
	border-radius: 50%;
	color: #ffffff;
	content: "Q";
	display: flex;
	height: 50px;
	justify-content: center;
	left: -70px;
	position: absolute;
	top: calc(50% - 25px);
	width: 50px;
}

#sec7 .par1 .faq_wrap > li > div {
	background-color: #EBF1F8;
	border-radius: 10px;
	line-height: 170%;
	padding: 20px;
}

#sec7 .par1 .faq_wrap > li > div table {
	border-bottom: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	max-width: 600px;
	width: 100%;
}
#sec7 .par1 .faq_wrap > li > div th,
#sec7 .par1 .faq_wrap > li > div td {
	border-left: solid 2px #ffffff;
	border-top: solid 2px #cccccc;
	padding: 10px 15px 8px;
	text-align: left;
	vertical-align: middle;
}
#sec7 .par1 .faq_wrap > li > div th {
	background-color: #00a9e4;
	color: #ffffff;
	width: 50%;
}
#sec7 .par1 .faq_wrap > li > div td {
	background-color: #ffffff;
}
#sec7 .par1 .faq_wrap > li > div tr:nth-of-type(1) th,
#sec7 .par1 .faq_wrap > li > div tr:nth-of-type(1) td {
	border-top: solid 2px #ffffff;
}

#sec7 .par1 .faq_wrap > li > div ol li{
	display: block;
	padding-left: 2rem;
	padding-top: 10px;
	text-indent: -2rem;
}

@media only screen and (max-width: 640px) {
	
	#sec7 .par1 .faq_wrap {
		padding-left: 0;
	}	
	#sec7 .par1 .faq_wrap > li > p:nth-of-type(1) {
        margin-bottom: 20px;
		padding-left: 60px;
	}
	#sec7 .par1 .faq_wrap > li > p:nth-of-type(1):before {
		left: 0;
	}
}

/* -------------------------------- */

footer {
	color: #ffffff;
}

footer > div:nth-of-type(1) {	
	background-color: #0A4383;
	padding: 60px 0 45px;
}

footer > div:nth-of-type(2) {
	background-color: #00254E;
	font-size: 1.4rem;
	line-height: 130%;
	padding: 20px 10px;
	text-align: center;
}

footer .footer_wrap {
	margin: 0 auto;
    max-width: 1420px;
	padding: 0 60px;
}

footer .footer_wrap .footer_link1 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
footer .footer_wrap .footer_link1 > div {
	width: 48%;
}
footer .footer_wrap .footer_link1 > div a {
	color: #ffffff;
	background-color: #00A9E4;
	border: solid 3px #00A9E4;
	border-radius: 10px;
    display: block;
	font-weight: bold;
	margin: 0 auto;
    padding: 25px 10px 20px 0;
	text-align: center;
	transition: all 0.15s;
	width: 100%;
}
footer .footer_wrap .footer_link1 > div a:hover {
	background-color: #0A4383;
	border: solid 3px #ffffff;
}

@media (hover: none) {
	footer .footer_wrap .footer_link1 > div a:hover {
		background-color: #00A9E4;
		border: solid 3px #00A9E4;
	}
}

@media only screen and (max-width: 799px) {
	
	footer .footer_wrap {
		padding: 0 40px;
	}
	footer .footer_wrap .footer_link1 {
		flex-wrap: wrap;
		justify-content: center;
	}
	footer .footer_wrap .footer_link1 > div {
		width: 100%;
	}
	footer .footer_wrap .footer_link1 > div:nth-of-type(1) {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 640px) {
	
	footer .footer_wrap {
		padding: 0 20px;
	}
}

/* -------------- */

footer .footer_wrap .footer_link2 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	padding: 50px 0 0;
}
footer .footer_wrap .footer_link2 ul:nth-of-type(1) {
	margin-right: 50px;
}
footer .footer_wrap .footer_link2 a {
	color: #ffffff;
	display: inline-block;
	font-size: 1.4rem;
	line-height: 100%;
	margin-left: 1.4rem;
	padding-bottom: 3px;
	position: relative;
}
footer .footer_wrap .footer_link2 a:before {
	content: "・";
	left: -1.4rem;
	position: absolute;
	top: 0;
}
footer .footer_wrap .footer_link2 a:after {
	content: "▶";
	display: inline-block;
	font-size: 0.6rem;
	padding-left: 5px;
	position: relative;
	vertical-align: middle;
}
footer .footer_wrap .footer_link2 a:hover {
	color: #fcc800;
}

@media (hover: none) {
	footer .footer_wrap .footer_link2 a {
		color: #ffffff;
	}
}

@media only screen and (max-width: 450px) {
	footer .footer_wrap .footer_link2 ul li:nth-of-type(1) {
		font-size: 1.5rem;
	}
	footer .footer_wrap .footer_link2 ul:nth-of-type(1) {
		margin-right: 30px;
	}
}

/* -------------- */

footer .footer_wrap .footer_link3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 40px 0 0;
}
footer .footer_wrap .footer_link3 a {
	color: #ffffff;
	display: inline-block;
	font-size: 1.4rem;
	line-height: 100%;
	margin-bottom: 15px;
	margin-right: 50px;
}
footer .footer_wrap .footer_link3 > *:nth-last-child(1) {
	margin-right: 0;
}
footer .footer_wrap .footer_link3 a:hover {
	color: #fcc800;
}
footer .footer_wrap .footer_link3 button {
	background-color: initial !important;
	border: none !important;
	padding: 0 !important;
	
	color: #ffffff !important;
	display: inline-block;
	font-size: 1.5rem !important;
	font-weight: normal !important;
	line-height: 100% !important;
	margin-bottom: 15px;
	margin-right: 50px;
}
footer .footer_wrap .footer_link3 button:hover {
	color: #fcc800 !important;
}

@media (hover: none) {
	footer .footer_wrap .footer_link3 a,
	footer .footer_wrap .footer_link3 button {
		color: #ffffff;
	}
}

/*================================================================
 260317_navの修正
=================================================================*/
/* リセット 
----------------------------*/
button {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  border: 0;
  outline: 0;
  background: transparent;
  border-radius: 0;
  text-align: inherit;
}
button:hover {
  cursor: pointer;
}

/* header 
----------------------------*/
header > div{
    display: flex;
    justify-content: space-between;
}

/* ハンバーガーメニュー
    ----------------------------*/
.btn {
    display: none;
}

.menu {
    display: flex;
    font-weight: bold;

    /* いろいろ打消し */
    border-left: none;
    flex-direction: inherit;
    height: fit-content;
    position: relative;
    width: max-content;
    transform: none;
}
.menu-list{
    width: fit-content;
}
.menu-list:nth-child(n+2){
    margin-left: 25px;
}

.menu-list a{
    color: #0a4383;
}
.menu-list a:hover{
    color: #00a9e4;
}


@media screen and (max-width: 999px) {
    header > div{
        padding: 0 20px;
    }
}


@media screen and (max-width: 799px) {
    /* header 
    ----------------------------*/
     header,header.scrolled {
        height: 60px;
    }
    
    
    /* ハンバーガーメニュー
    ----------------------------*/
    .btn {
        height: 32px;
        width: 42px;
        z-index: 10;

        /* 位置 */
        position: fixed;
        top: 16px;
        right: 20px;

        /* バーガーの線をボタン範囲の中心に配置 */
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .btn-line {
        background-color: #333;
        height: 2px;
        width: 100%;
        /* 位置基準 */
        position: relative;
        transition: .2s;
    }
    .btn-line::before,
    .btn-line::after {
        background-color: #333;
        content: "";
        height: 100%;
        position: absolute;
        transition: .2s;
        width: 100%;
    }
    .btn-line::before {
        transform: translateY(-12px);/* 上の線の位置 */
    }
    .btn-line::after {
        transform: translateY(12px);/* 下の線の位置 */
    }

    /* 展開時 */
    .btn-line.open {
        background-color: transparent;/* 真ん中の線を透明に */
    }
    .btn-line.open::before,
    .btn-line.open::after {
        content: "";
        transition: .4s;
    }
    .btn-line.open::before {
        transform: rotate(45deg);/* 上の線を傾ける */
    }
    .btn-line.open::after {
        transform: rotate(-45deg);/* 上の線を傾ける */
    }

    .btn:focus .btn-line ,
    .btn:focus .btn-line::before ,
    .btn:focus .btn-line::after {
    }

    .btn:focus .btn-line.open {
    }

    .btn:focus .btn-line.open::before ,
    .btn:focus .btn-line.open::after {
    }

    /* nav
    ----------------------------*/
    .menu {
        background-color: #fff;
        border-bottom: 1px solid #eaeaea;
        border-left: 1px solid #eaeaea;
        color: #333;
        font-weight: bold;
        position: fixed;
        transform : translateX(100%);
        transition: transform .5s;

        /* メニューを縦に */
        display: flex;
        flex-direction: column;
        
        /* headerの高さ分引く */
        height: calc(100vh - 60px);
        height: calc(100dvh - 60px);
        
        width: 65%;
        
        top: 60px;/* headerの高さ分ずらす */
        right: 0;
    }
    .menu.open {
        transform: translateX(0);
    }

    .menu-list {
        height: 20%;
        width: 100%;
        /* 中央寄せ */
        align-items: center;
        display: flex;
        justify-content: center;

        border-top: 1px solid #eaeaea;
    }
    .menu-list:nth-child(n+2){
        margin-left: 0;
    }
    
    .menu-list a{
        height: fit-content;
        color: #00a9e4;
    }
    .menu-list a:hover{
        color: #0a4383;
    }
}


@media screen and (max-width: 640px) {
    /* ハンバーガーメニュー
    ----------------------------*/
    .menu{
        width: 100%;
    }
    .menu.open {
    }
}

/* メニュー開いたらスクロール止める + iPhone対策 */
html:has(.menu.open) body {
    overflow: hidden;
    position: fixed;
    width: 100%;
}

/* 背景オーバーレイ */
body::before {
    content: "";
    
    background: rgba(0,0,0,0.5);
    inset: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    transition: .3s;
}

/* 開いたときだけ表示 */
html:has(.menu.open) body::before {
    opacity: 1;
    pointer-events: auto;
}

